@charset "utf-8";
/***************************************
------------- gird -------------
https://web-grid.webjeda.com/
class名をrow colに変更
row-reverseは無いため SP時の表示順を基準にして order-* でPC時の表示順を変える
***************************************/
@media ( min-width: 600px ) {
  .row {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: auto;
    gap: 20px;
  }
}

@media ( max-width: 599px ) {
  .row {
    display: grid;
    grid-template-columns: auto;
    grid-auto-rows: auto;
    gap: 10px;
  }
}

@media ( max-width: 599px ) {
  .row.sp-2col {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: auto;
  }
}

@media ( min-width: 600px ) {
  .row.align-items-center {
    align-items: center;
  }
}

.row + .row {
  margin-top: 5%;
}

[class*="col-"] {
  /*grid-column: span 12;*/
  /*padding: 10px*/
}

/* 600px */
@media only screen and (min-width: 600px) {
  .col-50 {
    grid-column: span 6;
  }

  .col-25 {
    grid-column: span 3;
  }

  .col-75 {
    grid-column: span 9;
  }

  .col-100 {
    grid-column: span 12;
  }

  .col-1 {
    grid-column: span 1
  }

  .col-2 {
    grid-column: span 2
  }

  .col-3 {
    grid-column: span 3
  }

  .col-4 {
    grid-column: span 4
  }

  .col-5 {
    grid-column: span 5
  }

  .col-6 {
    grid-column: span 6
  }

  .col-7 {
    grid-column: span 7
  }

  .col-8 {
    grid-column: span 8
  }

  .col-9 {
    grid-column: span 9
  }

  .col-10 {
    grid-column: span 10
  }

  .col-11 {
    grid-column: span 11
  }

  .col-12 {
    grid-column: span 12
  }
}

@media ( min-width: 600px ) {
  .order-1 {
    order: 1;
  }

  .order-2 {
    order: 2;
  }

  .order-3 {
    order: 3;
  }

  .order-4 {
    order: 4;
  }

  .order-5 {
    order: 5;
  }

  .order-6 {
    order: 6;
  }
}

@media ( max-width: 599px ) {
  .row.sp-gap-y-20 {
    gap: 20px 10px;
  }

  .row.sp-gap-y-30 {
    gap: 30px 10px;
  }

  .row.sp-gap-y-40 {
    gap: 40px 10px;
  }
}

/* 600px - 800px */
@media only screen and (max-width: 800px) and (min-width: 600px) {
  .col-50 {
    grid-column: span 6;
  }

  .col-25 {
    grid-column: span 3;
  }

  .col-75 {
    grid-column: span 9;
  }

  .col-100 {
    grid-column: span 12;
  }
}